<!doctype html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/app.html}"
>
	<head>
		<!-- Primary Meta Tags -->
		<meta name="title" content="User" />

		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">Kip Kuliah Periode</title>
	</head>
	<body layout:fragment="content">
		<div class="space-y-6 px-5">
			<div th:replace="~{kip/partials/periode/form.html :: form}"></div>
			<div class="relative overflow-hidden rounded-default bg-surface-container">
				<div th:replace="~{kip/partials/periode/table_header.html :: table_header}"></div>
				<div th:replace="~{kip/partials/periode/table.html :: table}"></div>
				<div th:replace="~{kip/partials/periode/table_footer.html :: table_footer}"></div>
			</div>
		</div>
	</body>
</html>
